RubyGems Navigation menu

evented-spec 0.9.0

Simple API for writing asynchronous EventMachine and AMQP specs. Runs legacy EM-Spec based examples. Supports RSpec and RSpec2.

Gemfile
          gem 'evented-spec', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install evented-spec
  
  
  
  
  
  
  

Total downloads 32,063

For this version 24,314

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.beta1 - February 18, 2012 (22.5 KB)
  2. 0.9.0 - July 24, 2011 (21.5 KB)
  3. 0.4.1 - April 28, 2011 (21.5 KB)
  4. 0.4.0 - April 12, 2011 (20 KB)